/* Class = "NSTextFieldCell"; title = "Openings makes it easy for others to schedule meetings with you by offering time slots that work with your schedule."; ObjectID = "f6M-Iv-rXW"; */
"f6M-Iv-rXW.title" = "Openingsを使うと、あなたのスケジュールに合わせた時間帯を提供することで、他の人があなたとの会議を予定しやすくなります。";

/* Class = "NSTextFieldCell"; title = "Your Openings homepage lists all of your public meeting templates in one place."; ObjectID = "MSe-Gq-RUz"; */
"MSe-Gq-RUz.title" = "すべての公開会議テンプレートは、Openingsのホームページに一括して表示されます。";

